/*
	This CSS file is loading background images which will need to be hosted somewhere.
	
	Currently, the urls for these hosted images are pointing to a local development 
	environment.  These URLS will need to be changed before the application is deployed.
*/
#imp-widget-container {
	width: 100%;
}

#imp-widget-lotSearch-container {
	background-color: #FFFFFF;
	overflow: hidden;
}

#imp-lot-search-query {
	width: 75%;
	max-width: 250px;
	padding: 2px 2px;
	float: left;
}

/*#btn-imp-search-submit {
	color: #FFFFFF;
	background: url(icon_search.png) no-repeat top left;
	margin: -1px 0px 0px 5px;
	border: 1px solid #999999;
	width: 22px;
	height: 22px;
	display: block;
	float: left;
}*/
#btn-imp-search-submit {
	color: #FFFFFF;
	padding: 2px;
	margin: -4px 0px 0px 5px;
	background: url(icon_search.png) no-repeat top left;
	width: 22px;
	height: 22px;		
	display: block;
	float: left;
}

#imp-widget-filter-container {
	background-color: #EEEEEE;
}

#top-filter1 > div.image-container {
	background: url(icon_daily.png) no-repeat left top;
}

#top-filter2 > div.image-container {
	background: url(icon_promotions.png) no-repeat left top;
}

#top-filter3 > div.image-container {
	background: url(icon_monthly.png) no-repeat left top;
}

#top-filter1 > div.image-container.image-active {
	background: url(icon_daily_on.png) no-repeat left top;
}

#top-filter2 > div.image-container.image-active {
	background: url(icon_promotions_on.png) no-repeat left top;
}

#top-filter3 > div.image-container.image-active {
	background: url(icon_monthly_on.png) no-repeat left top;
}

.imp-widget-container-top .imp-search-label {
	font-size: 1.2em;
	margin-bottom: 8px;
}

.imp-widget-container-top,
.imp-widget-container-bottom {
	padding: 2px;
	border: 1px solid #EEEEEE;
}

#imp-widget-filter-container .top-filter-item {
	width: 33%;
	float: left;
	text-align:center;
	cursor:pointer;
}


#imp-widget-filter-container .top-filter-item .image-container  {
	font-size: 2.0em;
	color: #666666;
	width: 33px;
	height: 32px;
	margin: 0 auto;
}

#imp-widget-filter-container .top-filter-item .top-filter-text {
	font-size: 0.8em;
	color: #999999;
	padding: 2px 0px;
}

.clearFloats { clear: both; }

.pac-container, .pac-item {
    width: inherit !important;
}